/*
-----------------------------------------------
GalleryQ Style ver.2.0
Author:   Housaku Shibata
Date:  31 March 2008
----------------------------------------------- */


/* General rules
----------------------------------------------- */
body
{

margin: 0px;
padding:0px;
background-image: url(menu_images/bgslash.gif);
background-repeat:repeat;
background-color:#FFFFFF;
font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•",Arial,verdana,sans-serif;
font-size: 12px;
color: #383838;
}

#container
{
background-color:#FFFFFF;
background-repeat: repeat;
text-align:left;
margin:0px;
padding:0px;
width:930px;
clear: both;
}
#topbox{
width:930px;
height:120px;
background:#4c4d50;
}
.ci
{
background-image:url(menu_images/headerback.gif);
width:215px;
border-right: 1px solid #AFCE2E;
}
#header{
width:709px;
margin:0px;
padding:5px 5px 0px 0px;
float:right;
clear:both;
text-align:right;
background-color:#4C4D50;
color:#d8d8d8;
font-weight:normal 10px;
font-family:Arial, Helvetica, sans-serif;
}
.footerleft
{
color:#FFFFFF;
background-image:url(menu_images/footerback.gif);
width:215px;
margin:0px;
padding:0px;
border-right: 1px solid #AFCE2E;
}
#footer
{
width:709px;
margin:0px;
padding:5px 5px 0px 0px;
float:right;
clear:both;
text-align:right;
background-color:#4C4D50;
color:#d8d8d8;
font-weight:normal 10px;
font-family:Arial, Helvetica, sans-serif;
}
#bottombox{
width:930px;
background:#4c4d50;
}


/* H Headlines --------------------------------------------------------------------------------------------------------------*/

h1 {
	color: #4a4b4b;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 36px;
	margin: 0px 0px 13px 0px;
	line-height: 36px;
}

h2 {
    background-color:#4C4D50;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 21px;
	margin: 5px 7px 0px 6px;
	border-left: 5px solid #e1400a;
	padding-left: 8px;
}

h3 {
	color: #24699b;
	font-weight:100;
	text-transform: none;
	line-height: 18px;
	margin: 0px 0px 0px 10px;
	padding-left:7px;
	border-left: 3px solid #879637;
	font-size:15px;
	font:"Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}
h3 a
{
    
	color: #24699b;
	font-weight:100;
	text-transform: none;
	text-decoration:none;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding-left:0px;
	/*border-left: 3px solid #DBD9D7;*/
	font-size:15px;
	font:"Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}
h3 a:hover
{
    color: #fff;
	background-color:#AFCE2E;
	font-weight:100;
	text-transform: none;
	text-decoration:none;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding-left:0px;
	/*border-left: 3px solid #DBD9D7;*/
	font-size:15px;
	font:"Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

h4 {
	background-color:#902e2f;
	color: #fff;
	font-weight: normal;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•","Trebuchet MS",Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 15px;
	margin: 5px 7px 0px 6px;
	padding-top:3px;
	padding-left: 14px;
}

h5 {
	background-color:#AFCE2E;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•","Trebuchet MS"Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin: 5px 7px 0px 6px;
	border-left: 5px solid #90ab22;
	padding-left: 8px;
}
h6 {
	background-color:#fff;
	color: #4cafee;
	font-weight: normal;
	text-transform: nomal;
	font-size: 14px;
	line-height: 14px;
	margin: 5px 0px 0px 6px;
	padding-left: 12px;
}


/* end H Headlines */


/*sidemenu_start----------------------------------------------------------------*/
.glossybox{
float:left;
clear:both;
width:215px;

background:#FFFFFF;
}
.glossymenu{
float:left;
clear:both;
margin:  0;
padding: 0;
width: 210px;

/*width of menu*/
/*border-top: 1px solid #AFCE2E;*/
/*border-bottom-width: 0;*/
}

.glossymenu a.menuitem{
background: black url(menu_images/glossyback.gif) repeat-x bottom left;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
/*border-top:1px #AFCE2E solid;
border-bottom:1px #AFCE2E solid;*/
margin-top:5px;
margin-bottom:5px;

}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(menu_images/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #788389;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Verdana, Helvetica, sans-serif;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #AFCE2E;
}

.glossymenu div.submenu ul li a{
display: block;
font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Verdana, Helvetica, sans-serif;
font: normal 13px ;
color: white;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #6eafdb;
color: white;
}

/*sidemenu_end----------------------------------------------------------------*/


/*fixedmenu_start-------------------------------------------------------------*/

#navcontainer
{

background-image: url(menu_images/menuback.gif);
/*border-top: solid 1px #FFFFFF;
border-bottom: solid 1px #FFFFFF;*/
}

#navcontainer ul
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: white;
text-align: right;
margin: 0;
padding-bottom: 5px;
padding-top: 5px;
}

#navcontainer ul li
{
display: inline;
margin-left: -4px;
}

#navcontainer ul li a
{
padding: 5px 10px 5px 10px;
color: white;
text-decoration: none;
border-left: 1px solid #AFCE2E;
}

#navcontainer ul li a:hover
{
background-image: url(menu_images/menuback2.gif);
color: white;
}

#active a { border-left: 1px solid #AFCE2E; }
#endactive a { border-right: none; }

#navcontainerb
{
margin:0px;
float:left;
clear:both;
background-image: url(menu_images/menuback.gif);
/*border-top: solid 1px #FFFFFF;
border-bottom: solid 1px #FFFFFF;*/
}

#navcontainerb ul
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: white;
text-align: left;
margin: 0;
padding-bottom: 5px;
padding-top: 5px;
}

#navcontainerb ul li
{
display: inline;
margin-left: 0;
}

#navcontainerb ul li a
{

padding: 5px 65px 5px 10px;
color: white;
text-decoration: none;
border-right: 1px solid #AFCE2E;
}

#navcontainerb ul li a:hover
{
/*background-image: url(menu_images/menuback2.gif);*/
color: #494949;
}

/*tree------------------------------------------------------------*/
.tree
{
height:18px;
background-image:url(menu_images/treeback.gif);
background-repeat:no-repeat;
margin:0;
padding-top:5px;
padding-left: 230px;
position:relative;
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
border-bottom:1px #AFCE2E solid;
}
.tree a
{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#666666;
}
.tree a:hover
{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
color:#333;
}

/*tree_end------------------------------------------------------------*/

/*contents_start------------------------------------------------------------*/

#contents
{
background-color:#FFFFFF;
margin-top:0px;
margin-left:215px;
padding-top:0px;
width:714px;
border-left:1px solid #AFCE2E;
}
#contents p
{
margin-top:0px;
margin-left:20px;
text-align:left;
}

/*topimage----------------*/
#topimage
{
width:700px;
margin:0px;
padding-top:5px;
padding-left:6px;
}

#newsbox
{
width:227px;
margin: 5px 0px 0px 6px;
background-color:#fff;
border: 1px solid #788389;
float:left;
}


.thumb
{
text-align:center;
margin-top:5px;
}

#artistlist
{
width:699px;
margin: 5px 0px 0px 6px;
background-color:#fff;
border: 1px solid #788389;
}
#artistdata
{
width:699px;
margin: 5px 0px 0px 6px;
background-color:#fff;
}

.worksp
{
padding-top:20px;
padding-bottom:20px;
padding-left:20px;

}



.smallthumb
{
padding: 3px 0px 3px 11px;
}
.namedate
{
font: bold 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
text-transform: uppercase;
line-height: 18px;
background: #FFFFFF;
letter-spacing: 2px;
color: #4C4D50;
padding:5px 0px 0px 0px;
}
.namedate a
{
font: bold 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
text-transform: uppercase;
line-height: 18px;
padding:5px 0px 0px 0px;
text-decoration:none;
color:#4C4D50;
}
.namedate a:hover
{
background: #fe2a12;
padding:5px 0px 0px 0px;
text-decoration:none;
color:#fff;
}

.newstitle
{
padding-top:5px;
}
.coment
{
background-image:url(images/comentbg.gif);
background-repeat:no-repeat;

}
.coment p
{
color:#ff8400;
margin:0px;
padding-top:3px;
padding-left:0px;

}
.coment a
{
text-decoration:none;
color:#ff8400;
padding-top:3px;
margin:0px;
padding-left:0px;
}
.coment a:hover
{
text-decoration:none;
color:#cccccc;
margin:0px;
padding-top:3px;
padding-left:0px;
}

.dotbar
{
width:691px;
clear:both;
margin-left:0px;
padding-left:7px;/*
background:url(images/dotbar.gif) ;
background-repeat:repeat-x;*/
}

.anchor
{
color:#902e2f;
text-align:right;
text-decoration:none;
text-transform:uppercase;
font-size: 12px;
margin-top:5px;
margin-bottom:0px;
padding-right:10px;
}
.anchor a
{
color:#902e2f;
text-align:right;
text-decoration:none;
text-transform:uppercase;
font-size: 12px;
margin-top:5px;
margin-bottom:0px;
padding-right:10px;
}
.anchor a:hover
{
color:#ccc;
text-align:right;
text-decoration:underline;
text-transform:uppercase;
font-size: 12px;
margin-top:5px;
margin-bottom:0px;
padding-right:10px;
}
.worksimg
{
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
}


/*QconceptINC*/
#aboutus
{
width:699px;
margin: 5px 10px 0px 12px;
line-height:16px;
padding:0px;
background-color:#fff;
}


.conceptimg
{
background-color:#fff;
padding: 20px 0px 0px 32px;
}
.conceptimg2
{
background-color:#ffffff;
padding: 20px 0px 0px 32px;
}
.conceptimgcap
{
background-color:#fff;
color:#cccF;
font-family:Arial, Helvetica, sans-serif;
padding: 0px 0px 8px 28px;
}

#schedulelist
{
width:699px;
margin: 5px 0px 0px 6px;
background-color:#fff;
/*border: 1px solid #788389;*/
}
#scheduledata
{
width:699px;
margin: 5px 0px 0px 6px;
background-color:#fff;

}
/*data_table*/
#historydata
{
width: 698px;
margin-top:10px;
padding:0px;
}
.profiledata1
{
background-color:#fff;
/*
border-top:1px solid #788389;
border-left:1px solid #788389;*/
margin: 5px 7px 0px 6px;
padding-left:3px;
padding-top:4px;
}
.profiledata
{
background-color:#fff;
/*border-top:1px solid #788389;
border-left:1px solid #788389;*/
margin: 5px 7px 0px 6px;
padding-top:4px;
}

/*Schedule table*/
#scheduletable {
	width: 699px;
	padding: 0;
	margin: 0;
}
#scheduletable a
{
background: #fff;
color: #5f8d21;
}

#scheduletable a:hover
{
background: #fff;
color: #ccc;
}
caption {
padding-bottom:3px;
	width: 699px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 3px 6px 3px 6px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}

th.nobg {
	border: 1px solid #C1DAD7;
	background: none;
}

#scheduletable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	
	background: #fff;
	padding: 6px 6px 6px 6px;
	color: #4f6b72;
}


td.date {
	background: #F5FAFA;
	color: #797268;
}
td.dateb {
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: #F5FAFA;
	letter-spacing: 2px;
	color: #797268;
}

th.nobg2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	border-bottom: 0;
	background: #fff;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.cellend {
border-left: 1px solid #C1DAD7;
border-top:0;
border-bottom: 1px solid #C1DAD7;
background: #fff;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

#nonline
{
width:699px;
margin: 5px 0px 0px 6px;
background-color:#fff;
}
.news{
color:#333;
margin:0px
margin-bottom:6px;
line-height:16px;
padding-top:3px;
padding-right:10px;
padding-left:12px;
padding-bottom:6px;
}
.news a{
text-decoration:none;
color:#ff8400;
margin-top:0;
margin-bottom:6px;
padding-top:3px;
padding-left:0px;
padding-bottom:6px;
}
.news a:hover{
text-decoration:none;
color:#ccc;
margin-top:0;
margin-bottom:6px;
padding-top:3px;
padding-left:0px;
padding-bottom:6px;
}
.newsimg
{
background-color:#666666;
padding: 10px 0px 15px 10px;
}
.newsimgcap
{
background-color:#666666;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding: 6px 0px 8px 10px;
}
.special{
color:#333;
margin-top:0;
margin-bottom:6px;
padding-top:3px;
padding-left:6px;
padding-bottom:6px;
}
.newsimgbgf
{
background-color:#fff;
padding-left:10px;
padding-top:10px;
padding-bottom:15px;
}
.newscap
{
text-align:left;
background-color:#fff;
color:#333;
font-family:Arial, Helvetica, sans-serif;
margin-bottom:0px;
padding-left:15px;
padding-right:15px;
padding-bottom: 6px;
}
.newscap1
{
width:680px;
text-align:left;
background-color:#fff;
color:#333;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding-top:6px;
padding-left:0px;
padding-right:6px;
padding-bottom: 6px;
}

.newscap2
{

text-align:left;
background-color:#fff;
color:#333;
font-family:Arial, Helvetica, sans-serif;
margin-bottom:0px;
padding-left:6px;
padding-bottom: 25px;
}
.textline{
text-decoration:line-through;
}

#linkstlist
{
width:699px;
margin: 5px 0px 0px 6px;
}
.linksdata
{
font:  13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

line-height: 18px;
background: #dedede;
letter-spacing: 2px;
color: #522a52;
padding:5px 0px 0px 6px;
border-bottom: 1px dotted #FFFFFF;
}
.linksdata a
{
font:  13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

line-height: 18px;
padding:5px 0px 0px 6px;
text-decoration:none;
color:#522a52;
}
.linksdata a:hover
{
font:  13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

line-height: 18px;
background: #fe2a12;
padding:5px 0px 0px 6px;
text-decoration:none;
color:#fff;
}
.linksdata2
{
font:  13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

line-height: 18px;
background: #fff;
letter-spacing: 2px;
color: #522a52;
padding:5px 0px 0px 6px;
border-bottom: 1px dotted #FFFFFF;
}
.linksdata2 a
{
font:  13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

line-height: 18px;
padding:5px 0px 0px 6px;
text-decoration:none;
color:#522a52;
}
.linksdata2 a:hover
{
font:  13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

line-height: 18px;
background: #fe2a12;
padding:5px 0px 0px 6px;
text-decoration:none;
color:#fff;
}


#blank
{
background-color:#FFFFFF;
margin-top:0px;
padding-top:0px;
width:714px;

}